<div class="container">
  <form #f="ngForm" autocomplete="off" (ngSubmit)="salvar(f)">
  
      <div class="ui-g">
        <div class="ui-g-12">
          <h1>{{ editando ? 'Edição de' : 'Novo' }} Proposta</h1>
        </div>
  
        <div class="ui-g-6 ui-md-6 ui-fluid">
          <label>Nome</label>
          <input pInputText type="text" name="nome"
            [(ngModel)]="analise.pessoa.nome"
            #nome="ngModel">
        </div>

        <div class="ui-g-6 ui-md-3 ui-fluid">
          <label>CPF</label>
          <p-inputMask mask="999.999.999-99"
                      [(ngModel)]="analise.pessoa.cpf"
                       name="cpf"                      
                      #cpf="ngModel">
          </p-inputMask>
        </div>
        <div class="ui-g-12">
          <button pButton type="submit" label="Salvar"></button>
          <a routerLink="/portadores">Voltar</a>
        </div>
      </div>
  
    </form>
  </div>